Subject: bug#12313: nnmairix bug when searching (End of file during parsing)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Jul 2013 19:54:39 +0200

Sergio Durigan Junior <[email-masked]> writes:

> I configured nnmairix here, and when I try to search through my messages
> it even mentions the search results, but when it tries to open the
> search group to display the results, I see the "End of file during
> parsing" error, and the group never gets opened.

`(setq debug-on-error t)', repeat the bug and post the resulting
backtrace.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/